body {
	font-family: Gotham,sans-serif;
	font-weight: 400;
}
.hero-job-board {
	background: url(../img/job-board/hero-job-board.jpg) center center;
	padding: 70px 0px 100px;
	z-index: 1;
}
.job-board-title {
	font-family: Gotham,sans-serif !important;
	font-size: 38px;
	color: #000000;
	letter-spacing: 0;
	text-align: center;
	line-height: 58px;
	font-weight: 600;
}

.job-location{
	font-family: Gotham,sans-serif;
	font-size: 26px;
	color: #000000;
	letter-spacing: 0;
	text-align: center;
	line-height: 36px;
	font-weight: 400;
}
.content-job-board {
	z-index: 10;
}
.job-board-content {
	border-top: 5px solid #37AC70;
	background: #ffffff; 
	box-shadow: 0 10px 20px 0 rgba(0,0,0,0.10);
	margin-top: -150px;
	position: relative;
	overflow: hidden;
}
.job-content {
	padding: 50px 40px 200px;
	background:url('../img/job-board/content-job-bg.png') no-repeat bottom center;
	background-size: 100%;
}

.job-board-content p,
.job-board-content li{
	font-family: Gotham,sans-serif;
	font-size: 18px;
	color: #000000;
	letter-spacing: 0;
	line-height: 32px;
	font-weight: 400;
}
.job-board-content p {
	margin-bottom: 30px;
}
.job-board-content ul {
	list-style: none;
	padding-left: 30px;
}
.job-board-content li {
	text-indent: -30px;
}
.job-board-content li:before{
	content: "\2022";
	color: #37AC70;
	padding-right: 20px;
}
.job-board-content h3{
	font-family: Gotham,sans-serif;
	font-size: 26px;
	color: #19984A;
	letter-spacing: 0;
	font-weight: 600;
	margin-bottom: 20px;
}
.img-content-right1 {
	right: -41px;
	position: relative;
}
.img-content-right2 {
	right: -41px;
	position: relative;
}
.img-content-right3 {
	right: -41px;
	position: relative;
}
.img-content-left {
	left: -40px;
	position: relative;
}
.img-bg {
	position: absolute;
	left: 0px;
}
.job-footer {
	background: #19984a;
	padding: 5px 30px 60px;
}
.job-footer h6 {
	font-family: Gotham,sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	letter-spacing: 0;
	text-align: center;
	line-height: 36px;
	font-weight: 600;
}
/*tablet*/
@media(max-width: 991px){
	.job-board-title {
		font-size: 32px !important;
	}
}
@media(min-width: 576px){
	.v-mobile {
		display: none !important;
	}
}
@media(min-width: 576px) and (max-width: 991px){
	.img-content-right1 {
		max-width: fit-content !important;
	}
	.img-content-right2 {
	    right: -15px !important;
	    position: relative !important;
	    max-width: fit-content !important;
	}
	.img-content-right3 {
	    right: 0px !important;
	    position: relative !important;
	    max-width: fit-content !important;
	}
	.img-content-left {
		left: -220px !important;
		max-width: fit-content!important;
	}
}
@media(max-width: 575px){
	.job-board-title {
		font-size: 24px !important;
		line-height: 30px !important;
	}
	.job-location {
		font-size: 16px !important;
		line-height: 26px !important;
	}
	.job-board-content {
		margin-top: -100px !important;
	}
	.job-board-content h3{
		font-size: 22px !important;
		line-height: 32px !important;
	}
	.job-board-content p, .job-board-content li {
		font-size: 16px !important;
		line-height: 30px !important;
	}
	.fullwidh-mobile{
		padding-right: 0;
		padding-left: 0;
	}
	.img-bg,
	.h-mobile{
		display: none !important;
	}
	.c-mobile {
		display: block;
		margin: auto;
		width: 40%
	}
	.v-mobile {
		display: block !important;
		margin: auto;
	}
	.job-content {
		padding: 30px 10px 100px !important;
		background:url('../img/job-board/content-job-bg-m.png') no-repeat bottom center !important;
		background-size: 100% !important;
	}
	.job-footer h6 {
		font-size: 16px !important;
		line-height: 26px !important;
	}
	.job-footer {
		padding: 30px 15px !important;
	}

	.cc-social {
		text-align: center !important;
	}
	.foo-logo svg, .foo-logo img{
		display: block;
		margin: auto;
	}
	.text-tiny {
		text-align: center;
		margin-bottom: 10px;
	}
	.copyright{
		text-align: center;
		font-size: 12px !important;
	}
}